{
  "header": {
    "home": "Home",
    "administration": "Administration",
    "admin-dashboard": "Admin Dashboard",
    "invitation": "Invitation / Federation invitation",
    "claim-mapping": "Claim Mapping",
    "did-management": "DID Management",
    "organization": "Organization",
    "gaiax": "Gaia-X",
    "gxfs": "GXFS",
    "federation": "Federation",
    "services": "Services",
    "article-and-news-management": "Article & News Management",
    "membership": "Membership",
    "analytics": "Analytics",
    "dashboard": "Dashboard",
    "notarization": "Notarization",
    "notarization-requests": "Notarization Requests",
    "more": "More",
    "news": "News",
    "newsletter": "Newsletter",
    "contact": "Contact",
    "about-gxfs": "About GXFS"
  },
  "footer": {
    "imprint": "Imprint",
    "privacy": "Privacy Policy",
    "settings": "Change Cookie Settings",
    "contact": "Contact",
    "help": "Help",
    "rights": "All rights reserved."
  },
  "welcome": {
    "title": "Welcome to the GXFS Demo Federation",
    "text": "The Demo Federation uses the developed code and provides a first-hand impression of Gaia-X Federation Services. The services are intended as a reference implementation."
  },
  "news": {
    "title": "Shaping the future data infrastructure together – secure, open and transparent",
    "text": "Innovation through digital sovereignty – that's the goal of Gaia-X. This is achieved by establishing an ecosystem in which data is made available, collated and shared in a trustworthy environment where users always retain sovereignty over their data. What emerges is not a cloud, but a federated system that links many cloud service providers and users together."
  },
  "static-content": {
    "title0": "What is Gaia-X?",
    "text0": "Gaia-X is a new, fair, evolving open-source data ecosystem that promotes open innovation through sovereign data sharing based on trust between all involved actors. Rooted in European federalist and democratic traditions, Gaia-X is based on values including openness, fairness, privacy, security and transparency. Welcome, to the Gaia-X Community!",
    "title1": "Introducing the Gaia-X Federation Services (GXFS)",
    "text1": "The Gaia-X Federation Services (GXFS) represent the minimum technical requirements necessary to set up and operate a cloud-based self-sovereign data infrastructure ecosystem. On the basis of technical specifications, services based on open-source code are being developed. They will then be developed into operational services and continuously improved by the Gaia-X Community."
  },
  "articles": {
    "title": "Articles"
  },
  "login": {
    "banner": "Welcome to the Gaia-X Federation Services SSI",
    "title": "Login",
    "btn-text": "GAIA-X SSI Login"
  },
  "register": {
    "banner": "Welcome to the Gaia-X Federation Member Area",
    "title": "Membership Login",
    "btn-text": "Federation Login"
  },
  "register-principal": {
    "banner": "Welcome to the Gaia-X Federation Member Area",
    "title": "Gaia-X Federation Services Employee Credential",
    "text": "Welcome {{userName}}. In order to finish your Federation Services, please simply select your desired roles and hit \"Issue\".",
    "text-qr-code": "Almost done! Please use your Wallet App and scan this QR code in order to finish your employee Credential Setup.",
    "cancel": "Cancel",
    "issue": "Issue",
    "back": "Back",
    "ok": "OK",
    "available-roles": "Available Roles",
    "your-data": "Your Data",
    "data": {
      "fed-id": "Federation ID",
      "fed-name": "Federation Name",
      "emp-id": "Employee ID",
      "emp-first-name": "Employee First Name",
      "emp-last-name": "Employee Last Name",
      "email": "Email Address",
      "first-name": "First Name",
      "last-name": "Last Name"
    },
    "roles": {
      "gaia-x-admin": "Admin",
      "gaia-x-business-owner": "Business Owner",
      "gaia-x-user": "User",
      "gaia-x-visitor": "Visitor",
      "gaia-x-notar": "Notar"
    }
  },
  "invitation": {
    "banner": "Federation Invitation Service",
    "title": "Gaia-X Federation Services Employee Credential Administration",
    "description": "Intro text if needed.",
    "message": "Message to Employee",
    "message-to-principal": "Message to Principal"
  },
  "first-time-user": {
    "title": "First Time User Registration",
    "text0": "If you are first time user download the PCM Wallet App below to verify your Gaia-X SSI login",
    "text1": "If you are first time user please follow steps 1-4 as described below in order to get yourself a Gaia-X employee credential. Otherwise proceed to login.",
    "step0-text": "Download the PCM Wallet via Apple or Android",
    "step1-text": "Create a federation account by registering under Federation Login",
    "step2-text": "Receive your Gaia-x credential by logging in above (Federation Login)",
    "step3-text": "Once these steps are done you just need the Federation login",
    "google": "Googleplay",
    "apple": "Appstore"
  },
  "claim-mapping": {
    "banner": "Claim Mapping Service",
    "headline": "Second Headline",
    "mapping-overview": "Mapping Overview",
    "name": "Name",
    "description": "Description",
    "claim": "Claim",
    "role": "Role",
    "create-role": "Create Role",
    "create-claim": "Create Claim",
    "title": "Title",
    "language": "Language",
    "select-language": "Select Language",
    "select-claim": "Select Claim",
    "select-role": "Select Role",
    "mapping-name": "Mapping Name",
    "role-name": "Role Name",
    "claim-name": "Claim Name",
    "create-new-role": "Create Role",
    "edit-role": "Edit Role",
    "create-new-mapping": "Create new Mapping",
    "edit-mapping": "Edit Mapping",
    "create-new-claim": "Create new Claim",
    "edit-claim": "Edit Claim",
    "context": "Context",
    "claim-mapping-intro-text": "Claim Mapping Intro text.",
    "claim-intro-text": "Claim Intro text.",
    "role-intro-text": "Role Intro text."
  },
  "article-news": {
    "banner": "Article & News Management",
    "teaser-header": "Carousel Teaser",
    "article-header": "Main Articles",
    "news-header": "News",
    "name": "Name",
    "text": "Text",
    "order": "Order",
    "article-name": "Article Name",
    "article-text": "Article Text",
    "teaser-image": "Teaser image",
    "teaser-text-max350": "Teaser Text (Max. 350 Characters)",
    "teaser-text-max250": "Teaser Text (Max. 250 Characters)",
    "teaser-text-max70": "Teaser Text (Max. 70 Characters)",
    "add-teaser": "Add Teaser",
    "edit-teaser": "Edit Teaser",
    "add-article": "Add Article",
    "edit-article": "Edit Article",
    "add-news": "Add News",
    "edit-news": "Edit News",
    "article-intro-text": "Article Intro text if needed.",
    "news-intro-text": "News Intro text if needed.",
    "teaser-intro-text": "Teaser Intro text if needed."
  },
  "did-management": {
    "banner": "DID Management",
    "headline": "DID Management Service",
    "web-header": "DID web overview",
    "config-header": "DID config overview",
    "name": "Name",
    "keys": "Keys",
    "key": "Key",
    "path": "Path",
    "pubkey": "Pubkey",
    "domain": "Domain",
    "did": "DID",
    "config": "Config",
    "create-new": "Create new",
    "create-new-key": "Create new Key",
    "new-did-config": "New DID config",
    "new-did-web": "New DID Web",
    "select": "select",
    "select-did-web": "Select DID Web",
    "please-generate-key": "Please generate key in the next step in the overview table",
    "is-initialized": "Initialized",
    "label": "Label",
    "verification-key": "Verification key",
    "did-ocm-header": "DID Organisational Credential Managers",
    "did-web-intro-text": "DID Web Intro text.",
    "did-web-key-intro-text": "DID Web Key Intro text.",
    "did-config-intro-text": "DID Config Intro text."
  },
  "notarization": {
    "banner": "Notarization Request",
    "headline": "Headline",
    "select-from-notary-list": "Select from the notari liste",
    "internal": "Internal",
    "second-point": "Second Point",

    "notarization-request-overview": "Notarization Request Overview",
    "participant-credential-settings": "Participant Credential Settings",
    "all-credentials": "All credentials",
    "request-overview": "Overview of requests",
    "request-name": "Request Name",
    "date": "Date",
    "other-parameter": "Other Parameter",

    "participant-credentials": "Participant Credentials",
    "name": "Name",
    "company": "Company",
    "address": "Address",

    "notarization-request": "Notarization Request",
    "personal-data": "Personal Data",
    "receiving-wallet": "Receiving Wallet (OCM)",
    "upload-document": "Upload a Receipt/Document/… in pdf/doc format",
    "select-and-upload": "Select and upload",
    "filename": "Filename",
    "credential-type": "Credential Type",
    "start-session": "Start Session",
    "request": "Request",
    "authorization": "Authorization",

    "credential": "Credential",
    "document": "Document",
    "comment": "Comment",
    "review-request": "Review Request",
    "credential-settings-intro-text": "Credential Settings Intro text.",
    "notarization-request-edit-intro-text": "Notarization Request Edit Intro text.",
    "notarization-request-intro-text": "Notarization Request Intro text."
  },
  "service": {
    "services": "Services",
    "less-filters": "Less Filters",
    "more-filters": "More Filters",
    "continent": "Continent",
    "country": "Country",
    "region": "Region",
    "city": "City",

    "node": "Node",
    "provider": "Provider",
    "storage": "Storage",
    "service": "Service",
    "compute": "Compute",
    "order": "Order",

    "stack": "Stack",
    "security": "Security",
    "location": "Location",
    "purchase": "Purchase",

    "headline": "Headline",
    "tags": "Tags",
    "last-update": "Last Update",
    "terms-of-use": "Terms of use",
    "category": "Category",
    "contact": "Contact",
    "screenshots": "Screenshots"
  },
  "button": {
    "add-new": "Add new",
    "ok": "OK",
    "cancel": "Cancel",
    "send": "Send",
    "decline": "Decline",
    "approve": "Approve",
    "search": "Search"
  },
  "error": {
    "no-permission-claim-missing": "You don't have sufficient rights to access this page. In order to access this page you need the claim '{{requiredClaim}}'"
  },
  "validation": {
    "required": "Field '{{fieldName}}' is required.",
    "max": "Field '{{fieldName}}' cannot be longer than {{max}}",
    "min": "Field '{{fieldName}}' cannot be shorter than {{min}}"
  },
  "cookie-settings": {
    "privacy-preference": "Privacy Preference",
    "privacy-preference-info": "Here you will find an overview of all cookies used. You can give your consent to whole categories or display further information and select certain cookies.",
    "accept-all": "Accept all",
    "essential": "Essential",
    "essential-info": "Essential cookies enable basic functions and are necessary for the proper function of the website.",
    "show-cookie-info": "Show Cookie Information",
    "hide-cookie-info": "Hide Cookie Information",
    "name": "Name",
    "provider": "Provider",
    "purpose": "Purpose",
    "cookie-name": "Cookie Name",
    "expiry": "Cookie Expiry"
  }
}
